<script type="text/javascript"><!--
function session_win() {
	$.fancybox.open({
		'width'				: '600px',
		'height'			: '400px',
		'href'				: '<?php echo tep_href_link(FILENAME_INFO_SHOPPING_CART); ?>',
        'autoScale'     	: true,
        'transitionIn'		: 'none',
		'transitionOut'		: 'none',
		'type'				: 'iframe',
		'fitToView'			: true,
		'autoSize'			: false,
	});
}
//--></script>
